--- users-roles-fix-empty-title

update user_roles set title = 'Role ' || to_char(id)
where title = '' or title is null;

update user_roles set description = 'Role description ' || to_char(id)
where description = '' or description is null;
